Subject: [sidr] responses to Geoff's message of 6/14 (resent on 6/15)

From: Stephen Kent <[email-masked]>
Date: Tue, 15 Jun 2010 15:30:45 -0400

Folks,

There was a lot to discuss in Geoff's reply to my message, so I have 
broken my responses into 6 separate replies. Each has a different 
Subject line, so that we can keep discussions of different topics 
(key rollover, alg suite migration, and similarities and differences 
between the two) separate. Hopefully some of these threads will die 
off before others, and lessen our e-mail burden.

Steve